PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PSocket::Slice Member List

This is the complete list of members for PSocket::Slice, including all inherited members.

GetBase() const | PSocket::Slice | inline
GetLength() const | PSocket::Slice | inline
iov_base | PSocket::Slice | protected
iov_len | PSocket::Slice | protected
SetBase(void *v) | PSocket::Slice | inline
SetLength(size_t v) | PSocket::Slice | inline
Slice() | PSocket::Slice | inline
Slice(void *v, size_t len) | PSocket::Slice | inline